
@import url("https://fonts.googleapis.com/css?family=Playfair+Display&display=swap");
.holder .typo, .holder .list a {
  font-size: 40px;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  text-decoration: none;
}
.holder .typo option, .holder .list a option {
  font-size: 30px;
}
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  color: white;
  text-align: center;
}
.container3 {
  position: relative;
}
.topRight {
  position: absolute;
  top: 25px;
  right: 18px;
  font-size: 18px;
  opacity: .6;
  z-index: 9999;

}

.topRight:focus{
    border:none;
    outline: none;
}

.topRight:hover{
  cursor: pointer;
  opacity: 1;
}

.bottomleft {
  position: absolute;
  bottom: 8px;
  left: 16px;
  font-size: 18px;
}

.bottomRight {
  position: absolute;
  bottom: 8px;
  right: 16px;
  font-size: 18px;
}
html, body {
  overflow-x: hidden;
  overflow-y: hidden;
}
body {
  position: relative;
}

.holder .transition {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.holder .wrapper {
  font-size: 40px;
}


@media only screen and (max-width: 499px) {
  .holder .wrapper  {
    font-size: 60px;
  }
}

.holder .list {
  display: inline-block;
  position: relative;
  margin-left: 6px;
}
.holder .list ul {
  text-align: left;
  position: absolute;
  padding: 0;
  top: 0;
  left: 0;
  display: none;
}
.holder .list ul .active {
  display: block;
}
.holder .list li {
  list-style: none;
}

.holder .list a {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  color: #7b00ff;
  position: relative;
}
.holder .list a:after {
  position: absolute;
  content: "";
  height: 5px;
  width: 0;
  left: 0;
  background: #b066ff;
  bottom: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.holder .list a:hover {
  cursor: pointer;
  color: #FFD700;
}
.holder .list a:hover:after {
  width: 100%;
}

.holder select {
  display: inline;
  border: 0;
  width: auto;
  margin-left: 10px;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-bottom: 2px solid #555;
  color: #7b00ff;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.holder select:hover {
  cursor: pointer;
}
.holder select option {
  border: 0;
  border-bottom: 1px solid #555;
  padding: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.holder .placeholder {
  border-bottom: 4px solid;
  cursor: pointer;
}
.holder .placeholder:hover {
  color: #FFD700;
}
